View Issue Details

IDProjectCategoryView StatusLast Update
0000524ascendbuild-windowspublic2012-02-06 05:24
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
PlatformWindowsOSWindowsOS Version7
Product Version0.9.8 
Target Version0.9.8Fixed in Version0.9.8 
Summary0000524: Add support for native MinGW-64 builds for Windows 7
DescriptionThis bug will catch work done towards 64-bit support as detailed here:

http://ascend4.org/Building_ASCEND_for_64-bit_Windows
TagsNo tags attached.

Relationships

related to 0000528 resolvedjohn complete ASCEND installer for 64-bit systems 
parent of 0000501 resolvedjohn pygtk/ascdev fails to load solvers under Windows 7 

Activities

john

2012-02-06 05:24

administrator   ~0000812

fixed around changeset 3934.

Issue History

Date Modified Username Field Change
2012-01-19 10:40 john New Issue
2012-01-19 10:40 john Status new => assigned
2012-01-19 10:40 john Assigned To => john
2012-01-19 10:41 svn
2012-01-20 10:49 svn
2012-02-03 11:04 john Relationship added parent of 0000501
2012-02-06 05:24 john Note Added: 0000812
2012-02-06 05:24 john Status assigned => resolved
2012-02-06 05:24 john Fixed in Version => 0.9.8
2012-02-06 05:24 john Resolution open => fixed
2012-02-06 05:24 john Relationship added related to 0000528